Boletim de Segurança: as vulnerabilidades no OpenSSL afetam o IBM Chassis Management Module (CMM) (CVE-2015-0204) - Lenovo Support BR